Bug 14630 - rpmtc claims there is no dependency while it is not tru
rpmtc claims there is no dependency while it is not tru
Status: CLOSED RAWHIDE
Product: Red Hat Powertools
Classification: Retired
Component: InDependence (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-25 14:33 EDT by pliszka
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-25 14:33:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description pliszka 2000-07-25 14:33:06 EDT
Hi!

Using InDependence-1.0-6 in Powertools 6.2 directory gives:

[root RPMS]# rpmtc Mesa-devel-3.2-2.i686.rpm 
package Mesa-devel-3.2-2.i686.rpm has no dependency.
[root RPMS]# rpmdep-pipe Mesa-devel-3.2-2.i686.rpm 
Mesa-3.2-2

Jacek
Comment 1 Ngo Than 2001-01-22 11:56:47 EST
the InDependence-1.0-11 has fixed  this problem. It's in rawhide

Note You need to log in before you can comment on or make changes to this bug.